Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2022 16:31:53 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Dear Splash

Kindly Find the Attached photos

{Complaint Register number - 3796321}

I am writing to register a complaint about  the order which I received the
day before yesterday. My order number is 9553443552. I have ordered two
mens shorts and two Duchini mens shoes
but I received a total of three items one item was missing from the box
when I opened it but I didn't find it.
(This item name missing :-Duchini Men's Animal Texture slip-on Loafers with
metal Accent)

I thank you for your prompt attention to this matter and I look forward to
hearing from you soon

Thanks & Regards
Muzammil Ismail!

On Thu, 20 Jan 2022 at 14:00, Centrepoint <[email-masked]>
wrote:

> Your order number is 9553443552 | Click here
> <https://www.centrepointstores.com/ae/en/my-account/order/9553443552?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Muzammil Ismail, thanks for shopping with us.
> For your reference, your order number is 9553443552
> <https://www.centrepointstores.com/ae/en/my-account/order/9553443552?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
> Expect delivery by Sunday, 23rd Jan.
>
> Order shipping to
> *Muzammil Ismail Chougule*
> Al Nud Park Qassimia Sharjaha, Al Qassimia Building 2nd Floor Flat-203,
> Opposite Classy Bite Restaurent
> 2nd Floor Flat - 203
> Sharjah
> Mobile: +971 562017416
> Payment Method:
>
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/162174280?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Kappa Solid Shorts with Pocket Detail and Drawstring
> Color: Red
> Size: XXL
> Quantity: 1 AED 25
>
> <https://www.centrepointstores.com/ae/en/p/163686870?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Solid Shorts with Drawstring Closure and Pockets
> Color: Black
> Size: XXL
> Quantity: 1 AED 49
>
> <https://www.centrepointstores.com/ae/en/p/163477989?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SHOEMART
> Duchini Men's Slip-On Loafers
> Color: Blue
> Size: 46
> Quantity: 1 AED 119
>
> <https://www.centrepointstores.com/ae/en/p/163881461?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SHOEMART
> Duchini Men's Animal Texture Slip-On Loafers with Metal Accent
> Color: Brown
> Size: 46
> Quantity: 1 AED 329
> Subtotal: * AED 522*
> Savings: *- AED 294.7*
> Standard ground shipping: * FREE *
> *Total* *AED 421.3*
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 115 Shukrans.
> Go to My Shukran Account
> <https://www.centrepointstores.com/ae/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

-- 

*Muzammil Ismail*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3799585